package com.uas.account.service;

import com.uas.account.entity.UserLock;

/**
 * Created by wangmh on 2017/11/17.
 */
public interface UserLockService {

    /**
     * 保存
     * @param userLock
     */
    void save(UserLock userLock);

    /**
     * 根据用户账号查找用户锁定信息
     * @param username
     * @return
     */
    UserLock getOneByUsername(String username);
}
